* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {

}

@media (min-width: 320px) {
    .header {
        position: relative;
        /*width: 100%;*/
        height: 37px;
        background-color: #373c3f;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .header-title {
        display: block;
        font-family: 'Montserrat', sans-serif;
        font-weight: 500;
        font-size: 12px;
        color: #FFF;
        padding-left: 20px;
    }

    .fa-bars {
        display: none;
        /*display: block;*/
        color: #FFF;
        background-color: #202529;
        height: 37px;
        width: 37px;
        line-height: 37px;
        text-align: center;
        font-size: 12px;
    }

    .fa-times {
        display: none;
        color: #FFF;
        background-color: #202529;
        height: 37px;
        width: 37px;
        line-height: 37px;
        text-align: center;
        font-size: 12px;
    }

    .topnav {
        display: none;
        position: absolute;
        top: 37px;
        right: 0;
        z-index: 1;
    }

    .block-active {
        display: block;
    }


    .topnav ul {
        width: 180px;
        height: 160px;
        list-style: none;
    }

    .topnav li {
        display: block;
        background-color: #fafafa;
        /*width: 180px;*/
        border: 1px solid #f0f0f0;
    }

    .topnav a {
        line-height: 35px;
        padding-left: 13px;
        text-decoration: none;
        font-family: 'Lato', sans-serif;
        color: #444444;
        text-transform: uppercase;
        font-size: 12px;

    }

    .topnav li:hover {
        background-color: #f5f5f5;
    }

    .header-logo {
        display: none;
    }

    .top-block {
        width: 100%;
        background-image: url("../img/header-fon.png");
        background-size: cover;
        padding-top: 20px;
        min-height: 170px;
        margin-bottom: 5px;
    }

    .top-block-title {
        font-family: 'Lato', sans-serif;
        font-weight: 700;
        color: #FFF;
        padding-bottom: 13px;
        padding-left: 20px;
    }

    .top-block-link {
        font-family: 'Lato', sans-serif;
        font-weight: 700;
        font-size: 14px;
        color: #a6d6e0;
        padding-bottom: 95px;
        text-decoration: none;
        padding-left: 20px;
    }

    .type-menu {
        width: 100%;
        display: flex;
        flex-direction: column;

    }

    .type-menu-item {

        position: relative;
        display: block;
        height: 75px;
        width: 100%;
        margin-bottom: 3px;

    }

    .type-menu-img {
        position: absolute;

        background-size: cover;
        height: 100%;
        width: calc(100% - 75px);
        display: flex;
        justify-content: center;
        align-items: center;
        color: #FFF;
        text-decoration: none;
        font-size: 20px;
        font-family: 'Lato', sans-serif;
        font-weight: 700;

    }

    .type-menu-img-1 {
        background-image: url("../img/Pizza-delivery-fon.png");
        background-position: left -170px;
    }

    .type-menu-img-2 {
        background-image: url("../img/UA_UX-Salads-fon.png");
        background-position: left -130px;
    }

    .type-menu-img-3 {
        background-image: url("../img/Desserts-fon.png");
        background-position: left -20px;
    }

    .type-menu-arrow {
        position: absolute;
        top: 0;
        right: 0;
        height: 75px;
        width: 75px;
        background-color: #acd8ad;
        color: #FFF;
        text-decoration: none;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .menu-title {
        display: block;
        width: 100%;
        margin-top: 25px;
    }

    .menu-title-text {
        width: 100%;
        padding-left: 10px;
    }

    .menu-title-text-top {
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        font-size: 20px;
        color: #3f4043;
        text-transform: uppercase;
    }

    .menu-title-text-bottom {
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        font-size: 10px;
        color: #cbccce;
    }

    .menu-title-logo {
        display: none;
    }

    .menu-list {
        width: 100%;
        margin-top: 10px;
    }

    .menu-list:after {
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
    }

    .menu-list-block {
        float: left;
        width: 100%;

    }

    .menu-list-block-title1, .menu-list-block-title2 {
        width: 100%;
        height: 40px;
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        font-size: 20px;
        text-transform: uppercase;
        display: flex;
        align-items: center;
        padding-left: 20px;

    }

    .menu-list-block-title1 {
        background-color: #3f4043;
        color: #acd8ad;
    }

    .menu-list-block-title2 {
        background-color: #acd8ad;
        color: #FFF;
    }

    .menu-list-block-subtitle {
        height: 25px;
        margin-top: 10px;
        padding-left: 20px;
        padding-right: 20px;
        margin-bottom: 15px;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .menu-list-block-subtitle-text {
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        font-size: 15px;
        text-transform: uppercase;
    }

    .menu-list-block-subtitle-img {
        height: 100%;
        object-fit: cover;
    }

    .menu-list-block-item {
        padding-left: 20px;
        padding-right: 20px;
        margin-bottom: 10px;
    }

    .menu-list-block-item-top {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        font-size: 13px;
        color: #3f4043;
        position: relative;

    }

    .menu-list-block-top-title {
        padding-left: 10px;
    }

    .menu-list-block-top-title:before {
        content: '';
        display: block;
        position: absolute;
        top: 7px;
        left: 0px;
        height: 2px;
        width: 2px;
        background-color: #3f4043;
    }

    .menu-list-block-top-price {
        font-weight: 700;
    }

    .menu-list-block-item-description {
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        font-size: 9px;
        color: #3f4043;
        text-align: justify;
    }

    .footer {
        height: 55px;
        background-color: #acd8ad;
        color: #FFF;
        padding-top: 14px;
        margin-top: 20px;
    }

    .copyright-small {
        display: block;
        text-align: center;
        font-family: 'Montserrat', sans-serif;
        font-size: 12px;
    }



    .copyright-big {
        display: none;
    }



}

@media (min-width: 680px) {
    .header {
        height: 75px;
    }

    .header-title {
        font-size: 24px;
        padding-left: 40px;
    }

    .fa-bars {
        height: 75px;
        width: 75px;
        line-height: 75px;
        font-size: 30px;
    }

    .fa-times {
        height: 75px;
        width: 75px;
        line-height: 75px;
        font-size: 30px;
    }

    .topnav {
        top: 75px;
    }

    .topnav ul {
        width: 245px;
        height: 215px;
    }

    .topnav a {
        line-height: 47px;
        padding-left: 30px;
        font-size: 14px;

    }

    .top-block {
        padding-top: 30px;
        min-height: 350px;
    }

    .top-block-title {
        font-size: 36px;
        padding-bottom: 10px;
        padding-left: 40px;

    }

    .top-block-link {
        font-size: 24px;
        padding-bottom: 200px;
        padding-left: 40px;
    }

    .type-menu-item {
        height: 150px;

    }

    .type-menu-img {
        width: calc(100% - 150px);
        font-size: 36px;

    }

    .type-menu-arrow {
        height: 150px;
        width: 150px;
        font-size: 36px;
        font-weight: bold;
    }

    .type-menu-img-1 {
        background-position: left -350px;
    }

    .type-menu-img-2 {
        background-position: left -250px;
    }

    .type-menu-img-3 {
        background-position: left -30px;
    }

    .menu-title {
        margin-top: 45px;
    }

    .menu-title-text {
        padding-left: 20px;
    }

    .menu-title-text-top {
        font-size: 40px;
    }

    .menu-title-text-bottom {
        font-size: 20px;
    }

    .menu-list-block-title1, .menu-list-block-title2 {
        height: 75px;
        font-size: 40px;
        padding-left: 40px;

    }

    .menu-list-block-subtitle {
        height: 50px;
        margin-top: 20px;
        padding-left: 40px;
        padding-right: 35px;
        margin-bottom: 30px;
    }

    .menu-list-block-subtitle-text {
        font-size: 30px;
    }

    .menu-list-block-item {
        padding-left: 40px;
        padding-right: 35px;
        margin-bottom: 15px;
    }

    .menu-list-block-item-top {
        font-size: 27px;

    }

    .menu-list-block-item-description {
        font-size: 17px;
    }

    .menu-list-block-top-title:before {
        top: 14px;
        height: 4px;
        width: 4px;
    }

    .footer {
        height: 100px;
        padding-top: 28px;
        margin-top: 60px;
    }

    .copyright-small {
        font-size: 18px;
    }

}

@media (min-width: 980px) {

    .header {
        height: 100px;
    }

    .header-title {
        display: none;
    }

    .fa-times, .fa-bars {
        display: none;
    }

    .topnav {
        position: absolute;
        display: block;

        top: 0px;
        left: 0px;
    }

    .topnav ul {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 610px;
        height: 100px;
        margin-left: 30px;

    }

    .topnav li {
        display: flex;
        justify-content: space-between;
        align-items: center;
        float: left;
        background-color: #373c3f;
        border: 1px solid #373c3f;
    }

    .topnav a {
        text-decoration: none;
        font-family: 'Lato', sans-serif;
        color: #FFF;
        text-transform: uppercase;
        font-size: 15px;
        padding-left: 0px;
        margin-right: 30px;
    }

    .topnav li:last-child a {
        margin-right: 0px;
    }

    .header-nav-menu:hover .fa-times {
        display: none;

    }

    .topnav li:hover {
        background-color: #373c3f;
    }

    .header-logo {
        display: block;
        float: right;
        margin-right: 30px;
    }

    .top-block {
        padding-top: 65px;
        min-height: 530px;
    }

    .top-block-title {
        padding-bottom: 25px;
        padding-left: 30px;
        font-size: 54px;
    }

    .top-block-link {
        font-size: 34px;
        padding-top: 45px;
        padding-bottom: 260px;
        padding-left: 30px;
    }

    .type-menu {
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-between;

    }

    .type-menu-item {

        /*position: relative;*/
        display: block;
        height: 325px;
        width: 33.33%;
        margin-bottom: 3px;

    }

    .type-menu-img {
        /*position: absolute;*/

        background-size: cover;
        height: 100%;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #FFF;
        text-decoration: none;
        font-size: 38px;
        font-family: 'Lato', sans-serif;
        font-weight: 700;

    }

    .type-menu-img-1 {
        background-image: url("../img/Pizza-delivery-fon.png");
        background-position: left top;
    }

    .type-menu-img-2 {
        background-image: url("../img/UA_UX-Salads-fon.png");
        background-position: left top;
    }

    .type-menu-img-3 {
        background-image: url("../img/Desserts-fon.png");
        background-position: left top;
    }

    .type-menu-arrow {
        display: none;
    }

    .menu-title {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        margin-top: 50px;
    }

    .menu-title-text {
        padding-left: 30px;
    }

    .menu-title-text-top {
        font-size: 34px;
    }

    .menu-title-text-bottom {
        font-size: 20px;
    }

    .menu-title-logo {
        display: block;
        padding-right: 30px;
    }



    .menu-list {
        width: 100%;
        margin-top: 10px;
    }

    .menu-list-block {
        float: left;
        width: 50%;

    }

    .menu-list-block-title1, .menu-list-block-title2 {
        height: 75px;
        font-size: 34px;
        padding-left: 20px;

    }

    .menu-list-block-subtitle {
        height: 45px;
        margin-top: 30px;
        padding-left: 20px;
        padding-right: 10px;
        margin-bottom: 30px;
    }

    .menu-list-block-subtitle-text {
        font-size: 26px;
    }

    .menu-list-block-item {
        padding-left: 20px;
        padding-right: 20px;
        margin-bottom: 10px;
    }

    .menu-list-block-item-top {
        font-size: 24px;

    }

    .menu-list-block-top-title:before {
        top: 12px;
        height: 4px;
        width: 4px;
    }

    .menu-list-block-item-description {
        font-size: 16px;
    }


    .footer {
        height: 100px;
        padding-top: 0px;
        margin-top: 70px;
    }

    .copyright-small {
        display: none;
    }



    .copyright-big {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        height: 100%;
    }

    .copyright-big-img {
        padding-left: 30px;
        /*height: 85px;*/
        /*object-fit: cover;*/
    }

    .copyright-big-text {
        padding-right: 30px;
        color: #FFF;
        font-family: 'Montserrat', sans-serif;
        font-size: 18px;
    }


}

@media (min-width: 1200px) {

    .header {
        height: 100px;
    }

    .header-title {
        display: none;
    }

    .fa-times, .fa-bars {
        display: none;
    }

    .topnav {
        position: absolute;
        display: block;

        top: 0px;
        left: 0px;
    }

    .topnav ul {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 610px;
        height: 100px;
        margin-left: 40px;

    }

    .topnav li {
        display: flex;
        justify-content: space-between;
        align-items: center;
        float: left;
        background-color: #373c3f;
        border: 1px solid #373c3f;
    }

    .topnav a {
        text-decoration: none;
        font-family: 'Lato', sans-serif;
        color: #FFF;
        text-transform: uppercase;
        font-size: 15px;
        padding-left: 0px;
        margin-right: 30px;
    }

    .topnav li:last-child a {
        margin-right: 0px;
    }

    .header-nav-menu:hover .fa-times {
        display: none;

    }

    .topnav li:hover {
        background-color: #373c3f;
    }

    .header-logo {
        margin-right: 40px;
    }

    .top-block {
        padding-top: 60px;
        min-height: 650px;
    }

    .top-block-title {
        padding-bottom: 20px;
        padding-left: 40px;
        font-size: 62px;
    }

    .top-block-link {
        font-size: 38px;
        padding-top: 40px;
        padding-bottom: 380px;
        padding-left: 40px;
    }

    .type-menu-item {

        height: 400px;

    }

    .type-menu-img {
        font-size: 43px;

    }




    .menu-list-block-title1, .menu-list-block-title2 {
        font-size: 40px;

    }

    .menu-list-block-subtitle {
        height: 50px;
        margin-top: 20px;
    }

    .menu-list-block-subtitle-text {
        font-size: 30px;
    }


    .menu-list-block-item-top {
        font-size: 27px;

    }

    .menu-list-block-top-title:before {
        top: 14px;
    }

    .menu-list-block-item-description {
        font-size: 18px;
    }

    .copyright-big-img {
        padding-left: 40px;
    }

    .copyright-big-text {
        padding-right: 40px;
    }


}


